Skip navigation links

Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle VM Manager Web Services API Reference Release 2.1.5 E14979-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ovs.api.datamodel
Class CDConfig

`java.lang.Object
oracle.ovs.api.datamodel.CDConfig`

All Implemented Interfaces:
  java.io.Serializable

Deprecated. replaced by `CdConfig`

      public class CDConfig

extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`CDConfig()` Deprecated.

Method Summary
`java.lang.String` | `getCdName()` Deprecated.
`java.lang.String` | `getFilePath()` Deprecated.
`java.lang.String` | `getFrontEndName()` Deprecated.
`ISOResource` | `getIso()` Deprecated.
`void` | `setCdName(java.lang.String cdName)` Deprecated.
`void` | `setFilePath(java.lang.String filePath)` Deprecated.
`void` | `setFrontEndName(java.lang.String frontEndName)` Deprecated.
`void` | `setIso(ISOResource iso)` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CDConfig

    public CDConfig()

  Deprecated.

Method Detail

### setIso

    public void setIso(ISOResource iso)

  Deprecated.

### getIso

    public ISOResource getIso()

  Deprecated.

### setFilePath

    public void setFilePath(java.lang.String filePath)

  Deprecated.

### getFilePath

    public java.lang.String getFilePath()

  Deprecated.

### setFrontEndName

    public void setFrontEndName(java.lang.String frontEndName)

  Deprecated.

### getFrontEndName

    public java.lang.String getFrontEndName()

  Deprecated.

### setCdName

    public void setCdName(java.lang.String cdName)

  Deprecated.

### getCdName

    public java.lang.String getCdName()

  Deprecated.

Skip navigation links

Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle VM Manager Web Services API Reference Release 2.1.5 E14979-01
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009, Oracle. All rights reserved.